PART
{ 

// --- general parameters ---
name = SWJUSEngineMount
module = Part
author = TheShadow1138

// --- asset parameters ---
MODEL
{
model = ShadowWorks/Parts/AresVJupiter/JUSEngineMount
}
rescaleFactor = 1.0

// --- node definitions ---
node_stack_top = 0.0, 0.904, 0.0, 0.0, 1.0, 0.0, 4
//node_stack_bottom = 0.0, -0.904, 0.0, 0.0, -1.0, 0.0, 4
node_stack_engine1 = 1.029, -0.904, 0.0, 0.0, -1.0, 0.0, 2
node_stack_engine1 = 0.514, -0.904, 0.891, 0.0, -1.0, 0.0, 2
node_stack_engine1 = -0.514, -0.904, 0.891, 0.0, -1.0, 0.0, 2
node_stack_engine1 = -0.514, -0.904, -0.891, 0.0, -1.0, 0.0, 2
node_stack_engine1 = 0.514, -0.904, -0.891, 0.0, -1.0, 0.0, 2
node_stack_engine1 = -1.029, -0.904, 0.0, 0.0, -1.0, 0.0, 2
node_stack_middle = 0.0, 0.461, 0.0, 0.0, -1.0, 0.0, 4


// --- editor parameters ---
TechRequired = highPerformanceFuelSystems
entryCost = 46000
cost = 16500
category = Structural
subcategory = 0
title = HUS Engine Mount SW-EM-01
manufacturer = ShadowWorks
description = The engine mounting structure for the Hathor Upper Stage, with mounting points for six (6) RL10B/C engines.

// attachment rules: stack, srfAttach, allowStack, allowSrfAttach, allowCollision
attachRules = 1,1,1,1,0

// --- standard part parameters ---
mass = 2.0		//Original Dry Mass 37.6
dragModelType = default
maximum_drag = 0.2
minimum_drag = 0.3
angularDrag = 2
crashTolerance = 6
maxTemp = 2000
breakingForce = 8000
breakingTorque = 8000
stackSymmetry = 5
tags = engine mount rl10 upper stage jupiter hathor shadowworks




}